#div1,div2 {
    list-style: none outside none;
    padding: 0;
    height:560px;

}
#div1{
	background-color:#212121;
	margin:60px 0px 0px 0px;

}
#kong{
	margin:0px 0px 0px 0px;

}

#chibang{
	background:#666;
}
#div1 11 nav daohang1:hover{
	background:#C03;
}
#nav,#nav ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

#meawea,#mw {
	text-align:center;
}
#tupian {
    margin:20px 0px 0px 0px;
	text-align:center;
}
#meawea {
	color: #FFFFFF;
	width:400px;
    margin:0px auto;
	height:40px;
	border:0px;
	font-size:30px;

}
#mw {
	color: #FFFFFF;
	width:400px;
	margin:0px auto;
	height:50px;
	border:0px;
	font-size: 40px;

}

#nav {
    clear: both;
    font-size: 15px;
    height: 70px;
    padding: 0 0 0 9px;
    width: 500px;
	 
}
#nav ul {
   left:2px;
    overflow: hidden;
    position: absolute;
    top: -9999px;
    z-index: 2;

    -moz-transform: scaleY(0);
    -ms-transform: scaleY(0);
    -o-transform: scaleY(0);
    -webkit-transform: scaleY(0);
    transform: scaleY(0);

    -moz-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;

    -moz-transition: -moz-transform 0.1s linear;
    -ms-transition: -ms-transform 0.1s linear;
    -o-transition: -o-transform 0.1s linear;
    -webkit-transition: -webkit-transform 0.1s linear;
    transition: transform 0.1s linear;
}
#nav li {
    float: left;
    position: relative;
}
#nav li a {
    color: #FFFFFF;
    display: block;
    float: left;
    font-weight: normal;
    height: 30px;
    padding: 13px 20px 0;
    position: relative;
    text-decoration: none;
    text-shadow: 1px 1px 1px #000000;
}
#nav li:hover > a {
    color: #00B4FF;
}
#nav li:hover, #nav a:focus, #nav a:hover, #nav a:active {
    background: none repeat scroll 0 0 none;
    outline: 0 none;
}
#nav li:hover ul.subs {
    left: 0;
    top: 43px;
    width: 180px;

    -moz-transform: scaleY(1);
    -ms-transform: scaleY(1);
    -o-transform: scaleY(1);
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
}
#nav ul li {
    background: none;
    width: 100%;
}
#nav ul li a {
    float: none;
}
#nav ul li:hover > a {
    background-color: none;
    color: #00B4FF;
}
#main {
		background-color:#CCC;
		height:520px;
		width:100%;


}
#ziti {
	font-size:17px;
	color:#000;
	margin:-5px auto -5px auto;

}
#ziti p {
	height:17px;
	margin:5px auto -15px auto;

	}
#kongge{
		background-color:#CCC;
		height:470px;
		width:850px;
		margin:0 auto;
        padding:0px;



}

#xinwen {
	height: 190px;
	width: 300px;
	background-image:url(../img/g3.jpg);
	padding:0;
	position: absolute;
	margin-left:10px;
	margin-top:50px;


}
#shangcheng {
	background-color:#F03;
	position: absolute;
	height: 160px;
	width: 400px;
	padding:0px;
	margin-top:50px;
	margin-left:350px;
	float:right;
}
#demo {
	background-color:#F03;
	position: absolute;
	height: 200px;
	width: 800px;
	padding:0px;
	margin-top:240px;
	margin-left:10px;
	float:right;

}
#dibu {
		background-color:#333;
		color: #FFFFFF;
		height:150px;
		width:100%;
}
#dibu1 table tr td {
	text-align:center;	
}
#dibu1{
	width:506px;
	margin:1px auto;

	}

#dibu2 {
		background-color:#131313;
		height:20px;
		width:100%;


}

#demo {
	background: #FFF;
	overflow:hidden;
	border: 1px dashed #CCC;
	width: 800px;
}
#demo img {
border: 3px solid #F2F2F2;
}
#indemo {
float: left;
width: 800%;
}
#demo1 {
float: left;
}
#demo2 {
float: left;
}
